@for (report of reportDisplayed; track report) {
  <div
    class="full-width flex-row p-10 __hover_pointer"
    [attr.data-test-element-id]="report.id"
    (click)="changeReport(report)"
  >
    <div class="flex-fixed-size report-image">
      <img [src]="report.imageUrl" alt="Report" />
    </div>
    <div class="full-width m-l-10">
      <div class="report-title">{{ report.label }}</div>
      <div class="report-description">{{ report.description }}</div>
    </div>
  </div>
}
